Important CentOS samba Update

Metadata

high
unknown
libsmbclient-3.0.33-3.29.el5_6.2.i386.rpm, libsmbclient-3.0.33-3.29.el5_6.2.x86_64.rpm, libsmbclient-devel-3.0.33-3.29.el5_6.2.i386.rpm, libsmbclient-devel-3.0.33-3.29.el5_6.2.x86_64.rpm, samba-3.0.33-0.30.el4.i386.rpm, samba-3.0.33-0.30.el4.src.rpm, samba-3.0.33-0.30.el4.x86_64.rpm, samba-3.0.33-3.29.el5_6.2.i386.rpm, samba-3.0.33-3.29.el5_6.2.src.rpm, samba-3.0.33-3.29.el5_6.2.x86_64.rpm, samba-client-3.0.33-0.30.el4.i386.rpm, samba-client-3.0.33-0.30.el4.x86_64.rpm, samba-client-3.0.33-3.29.el5_6.2.i386.rpm, samba-client-3.0.33-3.29.el5_6.2.x86_64.rpm, samba-common-3.0.33-0.30.el4.i386.rpm, samba-common-3.0.33-0.30.el4.x86_64.rpm, samba-common-3.0.33-3.29.el5_6.2.i386.rpm, samba-common-3.0.33-3.29.el5_6.2.x86_64.rpm, samba-swat-3.0.33-0.30.el4.i386.rpm, samba-swat-3.0.33-0.30.el4.x86_64.rpm, samba-swat-3.0.33-3.29.el5_6.2.i386.rpm, samba-swat-3.0.33-3.29.el5_6.2.x86_64.rpm
rhn.redhat.com, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org
2011-04-14
2017-04-01 19:05
2017-01-05 20:08

Description

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
4 samba samba-3.0.33-0.30.el4.src.rpm
samba samba-3.0.33-0.30.el4.i386.rpm
samba samba-3.0.33-0.30.el4.x86_64.rpm
samba-client samba-client-3.0.33-0.30.el4.x86_64.rpm
samba-client samba-client-3.0.33-0.30.el4.i386.rpm
samba-common samba-common-3.0.33-0.30.el4.x86_64.rpm
samba-common samba-common-3.0.33-0.30.el4.i386.rpm
samba-swat samba-swat-3.0.33-0.30.el4.i386.rpm
samba-swat samba-swat-3.0.33-0.30.el4.x86_64.rpm
5 libsmbclient libsmbclient-3.0.33-3.29.el5_6.2.i386.rpm
libsmbclient libsmbclient-3.0.33-3.29.el5_6.2.x86_64.rpm
libsmbclient-devel libsmbclient-devel-3.0.33-3.29.el5_6.2.x86_64.rpm
libsmbclient-devel libsmbclient-devel-3.0.33-3.29.el5_6.2.i386.rpm
samba samba-3.0.33-3.29.el5_6.2.src.rpm
samba samba-3.0.33-3.29.el5_6.2.i386.rpm
samba samba-3.0.33-3.29.el5_6.2.x86_64.rpm
samba-client samba-client-3.0.33-3.29.el5_6.2.x86_64.rpm
samba-client samba-client-3.0.33-3.29.el5_6.2.i386.rpm
samba-common samba-common-3.0.33-3.29.el5_6.2.i386.rpm
samba-common samba-common-3.0.33-3.29.el5_6.2.x86_64.rpm
samba-swat samba-swat-3.0.33-3.29.el5_6.2.i386.rpm
samba-swat samba-swat-3.0.33-3.29.el5_6.2.x86_64.rpm